# Uses of Class
org.eclipse.ui.internal.StartupThreading.StartupRunnable

Packages that use StartupThreading.StartupRunnable
Package
Description
org.eclipse.ui.internal

## Uses of StartupThreading.StartupRunnable in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal with parameters of type StartupThreading.StartupRunnable
Modifier and Type
Method
Description
`static void`
StartupThreading.`runWithoutExceptions(StartupThreading.StartupRunnable r)`
`static void`
StartupThreading.`runWithPartInitExceptions(StartupThreading.StartupRunnable r)`
`static void`
StartupThreading.`runWithThrowable(StartupThreading.StartupRunnable r)`
`static void`
StartupThreading.`runWithWorkbenchExceptions(StartupThreading.StartupRunnable r)`